@import url(http://fonts.googleapis.com/css?family=Roboto);


* {margin:0; padding:0}
.clr{
   clear:both;
   float:none;
}
body{
   background: #90B0BC;
}
#page {
   width:1200px;
   margin:auto;
   overflow:hidden;
   background-color:#f6f7f8;
   position:relative;
   font-family: 'Roboto', sans-serif;
   box-shadow: 0 0 2px 2px #888;
}
#header {
   width:100%;
   background-image:url('images/header.png');
   height:338px;
}
#logo {
   margin-left:80px;
   margin-top:8px;
}
#text {
   position: absolute;
   top: -10px;
   left: 35%;
}
#social {
   float:right;
   margin-right:80px;
   margin-top:8px;
   width:98px;
}
#fb div{
   width:49px;
   height:44px;
   background-image:url('images/social.png');
   background-position:0px 0px;
   float:left;
}
#twitter div{
   width:49px;
   height:44px;
   background-image:url('images/social.png');
   background-position:48px 0px;
   float:right;
   display: none;
}
#searchnlang {
float:right;
margin-right:80px;
margin-top:-50px;
width:400px;

}
#searchbox{
width:280px;
height:35px;
background-color:#ddd;
background-image:url('images/search.png');
background-position:right;
background-repeat:no-repeat;
border:1px solid #111;
float:left;
}
#lang {
width:100px;
height:35px;
background-color:#ddd;
border:1px solid #111;
float:right;
margin-left:5px;
color:#ADADAD;
font-size:18px;
text-decoration:none;
text-align:center;
line-height:34px;
}
#underliner{
height:76px;
width:100%;
background-image:url('images/headerbottom.png');
}
#spacer{
height:300px;
}
#contentin{
float:right;
width:850px;
margin:auto;
padding-bottom:10px;
}
#contentin p{
max-width:840px;
}
#content{
width:1110px;
margin:auto;
background-image:url('images/contentborder.png');
background-position:bottom;
background-repeat:repeat-x;
padding-bottom:10px;

}
#content h1,#contentin h1{
color:#607CAC;
}
#products {
width:1110px;
margin:auto;
}
div.hpgalleryentry {
width: 2060px;
}
div.hpgalleryentries {
float: left;
margin-left:120px;
height: 180px;
padding-left: 5px;
padding-top: 40px;
position: relative;
width: 1060px;
overflow:hidden;
}
div.thumbnail_entry {
float: left;
height: 180px;
margin: 0;
overflow: hidden;
position: relative;
text-align: center;
width: 213px;
}
div.thumbnail_image {
background-image: url(images/img_pictureframehome.png);
background-repeat: no-repeat;
height: 163px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 213px;
}
div.thumbnail_image img {
border: medium none;

margin: 0 auto;
padding-right: 1;
padding-top: 13px;
width: 180px;
height:135px;
}
div.thumbnail_entry h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
margin-top: -2px;
}
div.thumbnail_entry a {
color:#666;
text-decoration:none;
}
#products h1{
color:#607CAC;
}
#footer {
width:1110px;
margin:auto;
background-image:url('images/footershadow.png');
background-position:top center;
background-repeat:no-repeat;
overflow:hidden;
padding-top:25px;
}

#footernav {
list-style:none;
overflow:hidden;

}
#footernav  li,#footernav a{
float:left;
margin:5px;
text-decoration:none;
color:#607CAC;
}
#rights {
float:right;
margin-right:10px;
text-align:right;
}
#rights a{
color:#607CAC;
text-decoration:none;
}
#menu {
position:absolute;
top:225px;
left:40px;
z-index:999;
}
#menu ul{
box-shadow:3px 0px 3px 0px #888;
}
#menu li{
height:59px;
width:265px;
background-color:#fff;
border-bottom:2px solid #A2A2A2;
list-style:none;
color:#828282;
font-size:30px;
line-height:58px;
padding-left:20px;
}
#menu a{
text-decoration:none;
}
#menu li:hover,#menu li.selected{
background-image:url('images/menuhover.png');
color:#fff;
}
#menu #shadow{
background-image:url('images/menushadow.png');
height:30px;
width:270px;
}
#slideshow{
background-image:url('images/sliderbg.png');
background-repeat:no-repeat;
width:831px;
height:445px;
position:absolute;
top:225px;
right:20px;
}

#slideshow img{
width:810px;
height:390px;
margin-top:10px;
margin-left:12px;
}

#nav {
position:absolute;
bottom:0px;
left:390px;
}
#nav a{
width:30px;
height:31px;
background-image:url('images/pager.png');
background-position:31px 0px;
text-decoration:none;
display:inline-block;
}
#nav a.activeSlide{
background-position:0px 0px;
}